NSX Container Plug-in (NCP) 具有以下兼容性要求。

软件产品

版本

NSX-T Data Center

2.3、2.4

容器主机虚拟机的管理程序

容器主机操作系统

RHEL 7.4、7.5、7.6

平台即服务

OpenShift 3.10、3.11

容器主机 Open vSwitch

2.10.2(随 NSX-T Data Center 2.4 打包)